/ api / name / gb.returnboolean
GB.ReturnBoolean
Syntax

    void GB.ReturnBoolean ( int value )

Returns a Boolean value to the caller of the method or property.

- value is the boolean value to be returned.

If the type of the method or property is not Boolean, then the return value is automatically converted.

| This function does not abort the method or property. You must explicitely return from it by using the `return` instruction.

### See also

Returning Values